# Uses of Interface
org.eclipse.ui.navigator.ICommonViewerWorkbenchSite

Packages that use ICommonViewerWorkbenchSite
Package
Description
org.eclipse.ui.navigator
Provides the Common Navigator framework.

## Uses of ICommonViewerWorkbenchSite in org.eclipse.ui.navigator

Methods in org.eclipse.ui.navigator that return ICommonViewerWorkbenchSite
Modifier and Type
Method
Description
`static ICommonViewerWorkbenchSite`
CommonViewerSiteFactory.`createCommonViewerSite(IEditorSite aEditorSite)`
`static ICommonViewerWorkbenchSite`
CommonViewerSiteFactory.`createCommonViewerSite(IViewSite aViewSite)`